<DialogueContext.PU_RACEANN1_AN_RaceStart_RaceModeExp_Normal_IG_002 __id="01134c4f-609d-4238-ace5-c62433d84576" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_AN_RaceStart_RaceModeExp_Normal_IG_002" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_AN_RaceStart_RaceModeExp_Normal_IG_002>